resources:
  - name: ci
    type: git
    source:
      uri: https://forge.gwenaelremond.fr/gwen/chateauroux
      branch: main
    version:
      ref: 8e78227300e4dcd88d7b85a84a15f4a0fc5ece8f

jobs:
- name: time-job
  public: true
  plan:
  - get: ci
  - task: hello
    file: hello.yml
